@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,300&display=swap');
  form {
    padding: 1.0rem 1.0rem;
    z-index: 10;
    overflow: hidden;
    position: relative;
  }

  .ui.form input{
      background-color: transparent;
      border: 2px solid #013328;
      border-style: inset;
      border-radius: 15px;
  }
  .ui.form label{
    color:#013328;
    font-family: 'Montserrat', sans-serif;
    font-size: large;
}

h3{
    color:  #d96846;
    font-family: 'Montserrat', sans-serif;
    font-size: x-large;
    padding: 15px;
    margin-bottom: 0;

}

.ui.button{
    padding: 0.6rem 1.3rem;
    background-color: #d96846;
    border: 2px solid #fafafa;
    font-size: 1.2rem;
    color: #fafafa;
    line-height: 1;
    border-radius: 20px;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    margin: 0;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.ui.button:hover {
    background:linear-gradient(135deg, transparent 10%,#d96846);;
    color: #d96846;
  }

  .ui.form input[type="file"]{
      border: none;

  }
  .category{
    display: inline-block; 
    padding: 10px;
  }